CGI::FormBuilder::Test(3)

NAME
CGI::FormBuilder::Test - Test harness for FormBuilder

SYNOPSIS
    use CGI::FormBuilder::Test;

    my $test = 1;
    for (@tests) {
        my $outfile = outfile($test++);

    }

DESCRIPTION

REVISION
$Id: Test.pm 100 2007-03-02 18:13:13Z nwiger $

AUTHOR
Copyright (c) Nate Wiger <http://nateware.com>. All Rights Reserved.

This module is free software; you may copy this under the terms of the GNU General Public License, or the Artistic License, copies of which should have accompanied your Perl kit.